.ramme {
    background-color: rgba(124, 124, 124, 0.85);
    border-radius: 20px;
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.dethele {
    max-width: 400px;
    margin: auto;
}

.billede {
    width: 95%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.stortbillede {
    width: 95%;
    padding: 20px 0 0 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

body {
    background: rgb(50,26,21) url('kaffe.jpg');
    /* background-size: 100%; */
    background-repeat: repeat;
    padding: 4px 0 0 0;
    margin: auto;
    /* max-width: 400px; */
    height: 800px
}

h1 {
    color: rgb(50, 50, 50);
    padding: 0 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 48px;
}

p {
    padding: 0 20px 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
}

/* The Close Button */
.close {
    float: right;
    position: relative;
    top: -0px;
    left: -30px;
    color: rgba(80, 80, 80, 0.85);
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: rgba(40, 40, 40, 0.85);
    text-decoration: none;
    cursor: pointer;
    transform: rotate(90deg) scale(1.25);
  }

html {
    margin: auto;
}

.navigationsbar {
    background-color: #222;
    top: 0;
    width: 100%;
    height: 70px;
    z-index: 10;
    margin: auto;
    padding: 10px 0 0 0;
    text-align: center;
    position: fixed;
}

.avisikon {
    max-height: 40px;
    border-radius: 3px;
    margin: 3px;
}